Bug 53234 - New port: sysutils/rdiff-backup
Summary: New port: sysutils/rdiff-backup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-12 02:00 UTC by Gerhard =?unknown-8bit?Q?H=E4ring?=
Modified: 2003-07-03 09:32 UTC (History)
0 users

See Also:


Attachments
file.shar (8.85 KB, text/plain)
2003-06-12 02:00 UTC, Gerhard =?unknown-8bit?Q?H=E4ring?=
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gerhard =?unknown-8bit?Q?H=E4ring?= 2003-06-12 02:00:28 UTC
	New port for rdiff-backup.

        This depends on the librsync port update to version 0.9.5.1.

How-To-Repeat: 	N/A
Comment 1 Foxfair Hu freebsd_committer 2003-06-24 03:43:27 UTC
State Changed
From-To: open->feedback

Failed to create files from this PR, please re-submit your shar file.
Comment 2 Yen-Ming Lee freebsd_committer 2003-07-03 09:32:33 UTC
State Changed
From-To: feedback->closed

Committed, thanks.